# `causalis.dgp.multicausaldata`

## Submodules

- `causalis.dgp.multicausaldata.functional`
- `causalis.dgp.multicausaldata.base`

## Package Contents

### Functions

`generate_multitreatment_gamma_26` |
`generate_multitreatment_binary_26` |
`generate_multitreatment_irm_26` |
`generate_multi_dml_cx_26` |

### Data

`__all__` |

### API

causalis.dgp.multicausaldata.generate_multitreatment_gamma_26(*args, **kwargs)

causalis.dgp.multicausaldata.generate_multitreatment_binary_26(*args, **kwargs)

causalis.dgp.multicausaldata.generate_multitreatment_irm_26(*args, **kwargs)

causalis.dgp.multicausaldata.generate_multi_dml_cx_26(*args, **kwargs)

causalis.dgp.multicausaldata.__all__

  [‘MultiCausalData’, ‘MultiCausalDatasetGenerator’, ‘generate_multitreatment’, ‘generate_multitreatme…